936140

Security Update 2005-005

04.05.2005 | 12:20 Uhr |

Update

Ein Buffer Overflow von Apaches htdigest-Programm korrigiert das Update ebenso wie Anfälligkeiten des AppKit gegenüber bösartigen Tiff-Bilddateien. Apple Script konnte bisher anderen Code darstellen, als es darstellte und der Datentransfer bei Bluetooth-Verbindungen wird gesichert. Weitere Korrekturen betreffen die Diretory Services, eine Sicherheitslücke des Finders beim Umgang mit .DS_Store-Dateien sowie Lücken in Help Viewer, LDASP, libXpm und lukemftpd. Korrigiert werden aber auch Netinfo, Server Admin, sudo, das Terminal und ein Buffer Overflow des VPN-Servers vpnd. Eine vollständige Liste der Verbesserungen ist hier verfügbar. Auch ein Update für Mac-OS X 10.3 Server ist zu haben.

Empfehlung: Korrigiert Sicherheitslücken

Inf Systemanforderungen: ab Mac-OS X 10.3, Hersteller: Apple, Preis: Update


0 Kommentare zu diesem Artikel
936140